Subject: GLOWBUGS digest 321

From: [email-masked]
Date: Tue, 15 Oct 1996 11:09:30 -0500 (CDT)

GLOWBUGS Digest 321

Topics covered in this issue include:

  1) Re: Regenerative Design
	by [email-masked]
  2) Re: Regenerative Design
	by [email-masked] (michael silva)
  3) Resetting of time of BA/GB nets
	by [email-masked]
  4) Re: 2, 6 mtr AM phone (fwd)
	by Jeffrey Herman <[email-masked]>
  5) Re: Resetting of time of BA/GB nets
	by "Brian Carling" <[email-masked]>
  6) Re: 2, 6 mtr AM phone (fwd)
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 14 Oct 1996 13:11:29 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Regenerative Design
Message-ID: <[email-masked]>

> >It's not a "newer" idea, since it was probably first tried about a week 
> >after Armstrong demonstrated his regenerative detector, but consider 
> >using a separate local oscillator feeding your regenerative (but not 
> >oscillating) detector.  This is simply a DC receiver with a 
> >regenerative mixer, which leads to a large increase in both selectivity 
> >and gain over a standard DC receiver, while minimizing the pulling 
> >effects of swaying antennas and strong nearby signals.
> >
> >73,
> >Mike, KK6GM
> 
> Mike, do you have any citations in the literature discussing this sort of
> circuit?  I have a HUGE library of old ham magazines and would love to see a
> real circuit.
> 
> Thanks!
> --73--
> --Jeff Duntemann KG7JF
>   Scottsdale, Arizona

Jeff..... and any others interested.  There are few ham magazines that
cover this topic that I have seen, since most were into straight
regenerative detectors as soon after WWI as we were able to get back
on the air (about 1919).  By 1921, everyone was using the simpler
single tube regenerative tuner rather than a two tube heterodyne style
detector because of the exhorbitant cost of vacuum tubes back then.
Remember a 3 dollar '00 or '01 tube or the later '01A would have cost
about 30-50 of todays inflatobucks.  WE tubes could sometimes be gotten
and occasionally surplus WWI VT-1's and VT-2's.  Audions were scarce
by that time, and were falling into disuse.  By 1922, everyone was
rampant upon the RCA '01A, in a straight regenerative circuit modelled
upon Reinartz's design or Brigg's design.  These can be found in 1922
and 1923 QST's.  By 1925 the regenerative detector had been perfected
into the ``low-loss'' detector and one step audio so characteristic of
everything regenerative, ever since.

For starters on heterodyne receivers, try:

1.  Bucher, E.  1917.  Practical wireless telegraphy.  New York, Wireless
    Press, Inc., 336pp.  C.F. pp. 159-162, and 277-287.

2.  Loomis, M.T.  1925.  Radio theory and operating.  Washington, DC, Loomis
    Publishing Co., 848pp.  C.F. pp 334-338, and 588-590.

Also, check the 1922 Signal Corps Training Pamphlet No. 40 ``Principles
Underlying Radio Communication''.  There are one or two other pretty good
early wireless books that cover it somewhat (check books by Eccles, Fleming
Morecroft, or Stone).  A particularly good one to check would be Robison's
Manual of Radiotelegraphy and Radiotelephony, any edition prior to about the
6th or so should be useful.  I would also check the paper ``Applifiers and
Heterodynes'' US GPO Radio Communication Pamphlet no. 9, 1921, and
``Elementary Principles of Radio Telegraphy and Telephony'' US GPO Radio
Communication Pamphlet no. 1, 1922.  Those should probably be sufficient
to get you going.  Loomis has the most diagrams and is generally the
most useful and fun to read, but is prone to errors if you are not careful.
Bucher is quite good, and there is a later 1922 edition that may be better
if you can find it.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 14 Oct 1996 12:37:03 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Regenerative Design
Message-ID: <[email-masked]>

>>It's not a "newer" idea, since it was probably first tried a week 
>>after Armstrong demonstrated his regenerative detector, but consider 
>>using a separate local oscillator feeding your regenerative (but not 
>>oscillating) detector...
>
>Mike, do you have any citations in the literature discussing this sort 
of
>circuit?  I have a HUGE library of old ham magazines and would love to 
see a
>real circuit.

Jeff,

I remember seeing some articles in QSTs from around 1933-1936.  I think 
one of them actually fed the LO signal into the supressor grid of the 
detector, and another one I believe fed the detector cathode.  I also 
remember one article mentioning that an LO voltage of 3 times the 
received signal voltage was best, but probably more to the point most 
if not all the circuits had an "injection level" control to adjust the 
amount of LO fed into the detector -- I'm sure fiddling with that level 
 would yield some interesting results.

73,
Mike, KK6GM

------------------------------

Date: Mon, 14 Oct 1996 16:54:10 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Resetting of time of BA/GB nets
Message-ID: <[email-masked]>

The BA/GB nets have been running into TOO GOOD o' band conditions lately.
It seems the QTC fellers and the bulletin fellers are coming through at
50 over 9 whilst the glowbugs can only seem to muster a 579 on the ether
scale.  I am moving the BA/GB roundtables back 1 hour as follows, to try to
get around the GREAT band conditions, for the winter season (i.e., to get
around the QTC and the bulletins):

QRG 7050R500 khz --- change QTR from 0100Z (9pm EST) to 0200Z (10pm EST).

QRG 3579R545 khz --- change QTR from 0200Z (10pm EST) to 0300Z (11pm EST).

QRG 1802R500 khz --- change QTR from 0300Z (11pm EST) to 0400Z (midnight EST).

QRG 3579R545 khz --- Hartley run --- change QTR from 0400Z to 0500Z.

Let us try this for a while and see how it goes.  Hope this does not present
problems for the folks that can't keep the fires burning beyond 10pm.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: 	Mon, 14 Oct 1996 19:29:58 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: Re: 2, 6 mtr AM phone (fwd)
Message-ID: <Pine.GSO.3.93.961014192848.22694B-100000@uhunix3>

I extended an invitation to Jim to join the GB list - he'd be a
welcome addition!
Jeff KH2PZ

---------- Forwarded message ----------
Date: Mon, 14 Oct 1996 18:36:35 -1000
From: JAMES PARSONS <[email-masked]>
To: Low Power Amateur Radio Discussion <[email-masked]>
Subject: Re: 2, 6 mtr AM phone

On Thu, 12 Sep 1996 19:26:31 PST [email-masked] (STEVEN WEBER) writes:
>Boy, do I miss 2 Mtr AM. One of my first HB projects that really 
>worked was a three tube AM 2 Mtr transmitter and a converter using the 
>new MPF 102 Jfets, (which replaced the modified TV tuner) way back in 
>High school. Some of my school ham buddys had CD Gonsets their dads  
>had in the shack, and we would sit for hours on end chatting and 
>fooling around and nobody cared! You'd call CQ for 20 minitues then 
>tune from 145 to 145.5 looking for an answer. Now that was some fun. 2 
>mtr FM and repeters ruined it all. <sigh, for the GOOD ol' days>
>
>de KD1JV, Steve in NH. Once WN2HMT/ WB2HMT in N.NJ.
>
>
>CQ 2 meters....(X100).... CQ 2 Meters, anyone out there?  

Well, Steve, I started on 2 meter AM in 1938. At that time it was
actually two and a half meters (112-116 mhz).  I used a type 27 tube with
the base removed so it would work on that frequency.  It was in a
modulated oscillator/super regenerative detector configuration, and used
just the one tube. I really don't know how much power we were running.
The wires coming out of the glass envelope were soldered directly to the
rest of the circuit.

The tube was taken from an old Atwater Kent broadcast radio. So was the
power supply, which was in a separate chassis in those days. As a kid, I
did not have much sense, and got across the 250 volts of that supply a
few times. I am lucky to have made it through those years. If my parents
had known of the dangers, the whole mess would have been thrown out.

We could tell when the receiver was working because it made a rushing
sound. The microphone was an F-! button stolen from a public phone. You
just unscrewed the cover of the handset and you had a free mike (yes, I
am ashamed to admit that I did that). The headphones were made by Murdock
, up in Chelsea, Massachusetts, my old home town. The microphone required
a battery for it to operate. We got as much  FM as we did AM, but it
didn't matter because the receivers were so broad anyway. When you
listened across the band, you could tell if another station was listening
because you could hear his receiver....it put out almost as much signal
as the transmittter did. We didn't have coax so I went up to the roof
with the whole mess and used a whip for an antenna. There were very few
stations on the band so it was a thrill to work anybody.

The commercial rig of the day was the Abbott TR-4 (I think). It was a
transceiver but had an RF stage to stop the receiver from putting out so
much signal. It cost more than the average ham could afford, at least a
school kid. But those were tough days for everyone.

We never really knew if we were in the band or not, but it didn't matter
because everybody knew those were useless frequencies and would never be
used for anything. The only test device we had were called "leecher
wires", and we could tell our approximate frequency using those, but
nobody really cared too much.

Right after the war we went to the present band. Most of us used a piece
of military equipment called the SCR-522. It was really great and gave us
a chance to work DX. But it did require a pretty good high voltage power
supply. It had been made to be remotely controlled, but we pulled out all
that stuff, and made it single frequency. When we would call CQ, we would
just tune the band. The receiver had been crystal controlled, but a mod
came out in one of the magazines for making it tuneable. It was very
broad, and unstable, but it got the job done.

Those were good ole days. there have been many such days in my years of
hamming. Like building my first tritet oscillator, using a 6L6 tube and a
Bliley crystal. The circuit was called the "QSL-40", and came out in QST
during the late 30's. My receiver was a regenerative detector that worked
fine except that if I got my hand too close to the bakelite panel, the
signal would disappear. My first DX station was F3RA, and what a thrill
when I got his QSL. I lost him after our exchange of signal reports
because I tried to tune him in better and body capacity took him out of
the picture.Then I went to the National SW-3 regenerative receiver, and
then the Hallicrafter Sky Buddy. 

In 1963, I  and a friend of mine decided to get on amateur television.
There was  no equipment available in those days that anyone could afford,
so we made our own, except for converting military UHF equipment. I still
have the first camera I ever built. Did you ever wind 5000 turns of NR 32
wire on a toilet paper roll center for a focus coil? The deflector coils
were really something to build because they had to be wound flat, and
then made to fit on the vidicon. We got the vidicon from a TV station.
They let us have it because it had a spot burned into it. But it worked
fine for us. The lens came from an old 8mm movie camera.

Gosh, I could go on for hours, but I have bored everyone to death by now.
Enjoy your memories; they are precious!

Best 73 and God bless.....

Jim, K5ROV

------------------------------

Date: Tue, 15 Oct 1996 05:07:05 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Resetting of time of BA/GB nets
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!

Don't worry Bob, we will GLADLY stay up an extra hour to chat with 
some REAL GBs out there! I got a wonderful package from WB6TNL this 
past week. Sent me all I needed to get started building an HV/fil 
supply for the GB xmtr here. Will start soon after the Westminster, 
MD hamfest in a couple weeks, assuming I can find some odds & ends I 
need there! Just need a few 400-600V capaci-chewers and some 1/2 watt 
to 2 watt resistors now. These darn miniature 1/8 and 1/4 watt 
jobbies aren't good for much when it comes to the glowbugs!

All the best - BC
On 14 Oct 96, [email-masked] wrote:

> The BA/GB nets have been running into TOO GOOD o' band conditions
> lately. It seems the QTC fellers and the bulletin fellers are coming
> through at 50 over 9 whilst the glowbugs can only seem to muster a
> 579 on the ether scale.  I am moving the BA/GB roundtables back 1
> hour as follows, to try to get around the GREAT band conditions, for
> the winter season (i.e., to get around the QTC and the bulletins):
> 
> QRG 7050R500 khz --- change QTR from 0100Z (9pm EST) to 0200Z (10pm
> EST).
> 
> QRG 3579R545 khz --- change QTR from 0200Z (10pm EST) to 0300Z (11pm
> EST).
> 
> QRG 1802R500 khz --- change QTR from 0300Z (11pm EST) to 0400Z
> (midnight EST).
> 
> QRG 3579R545 khz --- Hartley run --- change QTR from 0400Z to 0500Z.
> 
> Let us try this for a while and see how it goes.  Hope this does not
> present problems for the folks that can't keep the fires burning
> beyond 10pm.
> 
> 73/ZUT DE NA4G/Bob UP
> 
> 
> 
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

Date: Tue, 15 Oct 1996 05:12:26 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: 2, 6 mtr AM phone (fwd)
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!

Hi Jeff & the group.
Well, Jim's reminiscences are ANYTHING but boring!
I loved it!
We used to get those old SCR-522s in England and put them on 2m AM. I 
never did it myself, but a number of friends did, and in those days 
the P.A. bottles all had odd sounding numbers like QQVO3-20 ETC.
I am sure that they had probably different designations here in the states.

I really enjoyed that post, and hope he joins us here!

On 15 Oct 96, Jeffrey Herman wrote:

> 
> 
> I extended an invitation to Jim to join the GB list - he'd be a
> welcome addition! Jeff KH2PZ
> 
> ---------- Forwarded message ----------
> Date: Mon, 14 Oct 1996 18:36:35 -1000
> From: JAMES PARSONS <[email-masked]>
> To: Low Power Amateur Radio Discussion <[email-masked]>
> Subject: Re: 2, 6 mtr AM phone
> 
> 
> On Thu, 12 Sep 1996 19:26:31 PST [email-masked] (STEVEN WEBER)
> writes: >Boy, do I miss 2 Mtr AM. One of my first HB projects that
> really >worked was a three tube AM 2 Mtr transmitter and a converter
> using the >new MPF 102 Jfets, (which replaced the modified TV tuner)
> way back in >High school. Some of my school ham buddys had CD
> Gonsets their dads  >had in the shack, and we would sit for hours on
> end chatting and >fooling around and nobody cared! You'd call CQ for
> 20 minitues then >tune from 145 to 145.5 looking for an answer. Now
> that was some fun. 2 >mtr FM and repeters ruined it all. <sigh, for
> the GOOD ol' days> > >de KD1JV, Steve in NH. Once WN2HMT/ WB2HMT in
> N.NJ. > > >CQ 2 meters....(X100).... CQ 2 Meters, anyone out there? 
> 
> 
> 
> Well, Steve, I started on 2 meter AM in 1938. At that time it was
> actually two and a half meters (112-116 mhz).  I used a type 27 tube
> with the base removed so it would work on that frequency.  It was in
> a modulated oscillator/super regenerative detector configuration,
> and used just the one tube. I really don't know how much power we
> were running. The wires coming out of the glass envelope were
> soldered directly to the rest of the circuit.
> 
> The tube was taken from an old Atwater Kent broadcast radio. So was
> the power supply, which was in a separate chassis in those days. As
> a kid, I did not have much sense, and got across the 250 volts of
> that supply a few times. I am lucky to have made it through those
> years. If my parents had known of the dangers, the whole mess would
> have been thrown out.
> 
> We could tell when the receiver was working because it made a
> rushing sound. The microphone was an F-! button stolen from a public
> phone. You just unscrewed the cover of the handset and you had a
> free mike (yes, I am ashamed to admit that I did that). The
> headphones were made by Murdock , up in Chelsea, Massachusetts, my
> old home town. The microphone required a battery for it to operate.
> We got as much  FM as we did AM, but it didn't matter because the
> receivers were so broad anyway. When you listened across the band,
> you could tell if another station was listening because you could
> hear his receiver....it put out almost as much signal as the
> transmittter did. We didn't have coax so I went up to the roof with
> the whole mess and used a whip for an antenna. There were very few
> stations on the band so it was a thrill to work anybody.
> 
> The commercial rig of the day was the Abbott TR-4 (I think). It was
> a transceiver but had an RF stage to stop the receiver from putting
> out so much signal. It cost more than the average ham could afford,
> at least a school kid. But those were tough days for everyone.
> 
> We never really knew if we were in the band or not, but it didn't
> matter because everybody knew those were useless frequencies and
> would never be used for anything. The only test device we had were
> called "leecher wires", and we could tell our approximate frequency
> using those, but nobody really cared too much.
> 
> Right after the war we went to the present band. Most of us used a
> piece of military equipment called the SCR-522. It was really great
> and gave us a chance to work DX. But it did require a pretty good
> high voltage power supply. It had been made to be remotely
> controlled, but we pulled out all that stuff, and made it single
> frequency. When we would call CQ, we would just tune the band. The
> receiver had been crystal controlled, but a mod came out in one of
> the magazines for making it tuneable. It was very broad, and
> unstable, but it got the job done.
> 
> Those were good ole days. there have been many such days in my years
> of hamming. Like building my first tritet oscillator, using a 6L6
> tube and a Bliley crystal. The circuit was called the "QSL-40", and
> came out in QST during the late 30's. My receiver was a regenerative
> detector that worked fine except that if I got my hand too close to
> the bakelite panel, the signal would disappear. My first DX station
> was F3RA, and what a thrill when I got his QSL. I lost him after our
> exchange of signal reports because I tried to tune him in better and
> body capacity took him out of the picture.Then I went to the
> National SW-3 regenerative receiver, and then the Hallicrafter Sky
> Buddy. 
> 
> In 1963, I  and a friend of mine decided to get on amateur
> television. There was  no equipment available in those days that
> anyone could afford, so we made our own, except for converting
> military UHF equipment. I still have the first camera I ever built.
> Did you ever wind 5000 turns of NR 32 wire on a toilet paper roll
> center for a focus coil? The deflector coils were really something
> to build because they had to be wound flat, and then made to fit on
> the vidicon. We got the vidicon from a TV station. They let us have
> it because it had a spot burned into it. But it worked fine for us.
> The lens came from an old 8mm movie camera.
> 
> Gosh, I could go on for hours, but I have bored everyone to death by
> now. Enjoy your memories; they are precious!
> 
> Best 73 and God bless.....
> 
> Jim, K5ROV
> 
> 
> 
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

End of GLOWBUGS Digest 321
**************************